@media (min-width: 1270px) {.det_abt_pro{word-wrap:break-word;}
    .mobile_responsive {display: none !important}
}
@media (max-width: 1300px) {.det_abt_pro{word-wrap:break-word;}
}
@media (max-width: 1250px) {*{transition-duration: 0;}
.middle_right{width:80%;}
.search{width:70%;}
.search input[type="text"]{width:60%;}
.all_categories{width:20%;}
.product_rgt_det{width:50%;}
.pricing_top_det h1{font-size:24px;}
.pricing_top_det p{font-size:16px;}
.chosen-container{width:100%!important}
.delivery_policyoff.form-group.policymain .col-md-10 { width:75.33%;float:left}
.mobile_removeicon.btn-default {padding:6px 2%}
.popup_show1{top:7%; height:85vh;}
}
@media (max-width: 1080px) {
}
@media (max-width: 1065px){
#content .page-header,.page-home-index #content .page-header{display:block;padding:10px 2%;min-height:56px;position:fixed;}
.page-home-index #content,#content{padding-top:60px}
.page-header  a.btn{font-size:12px;}
.specification_margin .col-md-5{width:38%;float:left;}
.specification_margin .mobile_removeicon.btn-default{margin-top:10px;}
.account_outer{padding:0 2%;}
}
@media (max-width:1024px) {
}
@media (max-width: 991px) {
.fixed_inner{max-width:100%;margin:0}
.next_card_asidetotnew{float:left; width:100%;padding:0 2%}
.col-md-8.add_product_padd2,.fixed_inner .col-md-8:first-child{padding:0 2%}
.next_card.next_card_aside, .next_card_aside{margin-top:20px; vertical-align: top;}
.customer_reportchart{height:auto;}
.report_start,.report_end,.report_btn_search,.report_out .col-md-4,.report_out .btn.btn-primary{margin: 10px 0 5px;}
.report_btn_search,.report_out .btn.btn-primary{margin-left:15px;}
.theme_list_inn{display:block;}
.theme_img_out,.theme_detail{display:block;width:100%;padding:0}
.theme_img{padding-right:0}
.theme_detail h2{margin-bottom:10px;}
.theme_detail a{margin-top:0}
.pos_resfull.ui-annotated-section{display:block;float: left;width: 100%;}
.general_settingtot .ui-annotated-section{display:block;float: left;width: 100%;}
.general_settingtot .ui-page-actions{display: inline-block;width: 100%;}
.general_settingtot .ui-section_title,.pos_resfull.ui-annotated-section .ui-section_title{padding-left:0}
.general_settingtot .ui_section_description,.pos_resfull.ui-annotated-section .ui_section_description{padding-left:0}
.pos_resfull.ui-annotated-section .address_det{padding-left:0}
.image_zoomsettings .ui_card_section .col-md-6{margin: 10px 0 5px;}
.deleivery_policy_margin .col-md-6{margin: 10px 0 5px;}
.merchant_margin .col-md-6{margin: 10px 0 5px;}
.admin_setting .form-horizontal label.control-label:before{content:none;}
.admin_settingbx .col-md-6 .row{margin-left:-10px;}
.full_widthresponsive .ui-annotated-section{display:block;float: left;width: 100%;}
.full_widthresponsive .ui-annotated-section .ui-section_title,.facebook_account .ui-section_title{padding-left:0;padding-right:0}
.full_widthresponsive .ui-page-actions{display: inline-block;width: 100%;}
.store_detail .ui-annotated-section{display: inline-block;width: 100%;}
.store_detail .ui-annotated-section .ui-section_title,.store_detail .ui-annotated-section .ui_section_description,
.facebook_account .ui_section_description{padding-left:0;padding-right:0}
.pricing_bot_det{overflow:scroll;}
.new_pricing_table{width:1000px}
.new_pricing_table th, .new_pricing_table td{font-size:14px;}
.new_price_bold{font-size:30px;}
.yellow_but{padding:5px 15px;font-size:12px}
.new_pricing_table thead th strong{font-size:18px;}
.specification_margin  .col-md-5{margin: 10px 0 5px;}
.add_usersmargin.form-group{margin-bottom:0}
.add_usersmargin  .col-md-6{margin: 0 0 10px 0;}
.select_all .un_sel_all.mb-none{margin-bottom:10px!important;}
.select_all .col-md-3.m-none{padding-left:0;padding-right:0}
.new_select_box{float:left; width:100%;margin-bottom: 10px;}
.border_right{border:none;}
.add_coupontype .add_coupontype_nopadres{padding-left:0}
.add_coupontype_nopadrescom{padding-left:0;padding-right:0;}
.mt-res10{margin-bottom:10px}
.limit_resfull .col-md-3{width:25%;float:left;}
.add_countryno_margres .col-md-6,.add_cityno_margres .col-md-6{margin: 10px 0 5px;}
.published_theme .title_section{padding:10px;}
.disconnect_page_popup .popup_top,.disconnect_page_popup .popup_middle,.disconnect_page_popup .popup_bot{padding:10px;}
.add_product_language .ui_card_section{padding:0!important}
.add_size_marginres  .col-md-6{margin: 0 0 10px 0;}
.language_note{margin-left:0;width:100%}
.package_prefrence .nav.nav-tabs{height:auto;}
.bottom_butt_sec .col-md-6.pull-right.text-right{padding:0 2%}
.account_outer .account_lft_det,.account_outer .account_rgt_det{width:100%;padding:0}
.account_outer .acc_tit,.account_outer .acc_det{padding-left:0;padding-right:0}
.div_lft{width:100%;margin-bottom:10px;}
.div_rgt { float:right;margin-top: 10px;width: 100%;}
.info .tool_tip{left:0;margin-left:-42px;}
.info .tool_tip:before{left:15%}
.account_outer .rgt_lay{padding:10px;}
.card_bottom_butt_sec{padding-right:0}
.theme_col_mdsel{ width:100%}
.theme_col_mdsel .new_select_box{float:none;}
}	
@media (max-width: 900px) {.body-sign{width:100%}
.login-index .panel-sign .panel-body{padding:10px!important;}
.free_themes_popup{width:96%;}
.profile_inner{width: 96%;}
.profile{padding: 0 3% 30px;}
.profile_bot_det,.website_details{padding: 30px 3%;}
.website_det:first-child ul li label,.website_det ul li label{width: 35%;}
.website_det ul li p,.website_det:first-child ul li p{width: 65%;}
}
@media (max-width: 830px) {
}
@media (max-width: 768px){
.panel_head,.home_card_content{padding:10px;}
.has_bulk_actions .tab-content,.ui_card_section,.next_card_section{padding:10px!important;}
.has_bulk_actions .nav-tabs > li > a{padding:10px;}
.row{margin-left:-15px;margin-right:-10px}
.responsive_normal{ left: -240px;transition-duration: 0.5s;}
.next_nav_panel_primary,.next-nav{ left: -240px;transition-duration: 0.5s;}
.responsive_menu .next_nav{left:0;}
.responsive_menu .next_nav_panel_primary,.responsive_menu .next-nav{ left: 0;}
.nav-toggle {display: block;left:2%;margin: 1rem 1rem 1rem 0;position: fixed;top: 0;transition: transform 200ms ease 0s, -webkit-transform 200ms ease 0s;z-index: 220; z-index: 1002;}
#content{padding-left:0}
.page-home-index #content{padding-top:0}
.page-header{margin:-60px 0 40px}
.page-home-index .page-header {margin:0 0 20px}
.page-header .breadcrumbs{margin-left:45px;width:75%;line-height:30px;}
.buybutton_module .page-header{margin:0}
.page-home-index .page-header .breadcrumbs{display:inline-block; margin-left:55px;}
.mobile_responsivemenu{background-color: #ffffff;border: 1px solid #d3dbe2;color: #0078bd;position:fixed;padding: 9px; float:left;margin-left:0}
.mobile_responsivemenu span{position:relative;width:16px; height:12px;float:left;margin-top:2px;}
.mobile_responsivemenu span:before {position: absolute;border-top: 2px solid #0078bd;border-bottom: 2px solid #0078bd;height: 6px;content: "";width: 16px;left: 50%;top:0;margin: 0 0 0 -8px;}
.mobile_responsivemenu span:after{position: absolute;background: #0078bd;height: 2px;content: "";width: 16px;left: 50%;top: 8px; margin: 0 0 0 -8px;}
.has-bottom-messagestoggle{transform:translate3d(240px, 0px, 0px);padding-left:240px;}
.mobile_responsivemenutoggle{left:240px;margin:1rem 1rem 1rem 1.5rem}
.content-body{padding:0}
html.fixed .page-header{left:0}
.sticky-message{left:0;z-index:103}
.home_greeting_content{padding-top:56px;}
.new_home_det .page_content{padding:20px 2%}
body.mobile_overflowhidden{overflow:hidden;position:fixed;width:100%}
#content .page-header,.page-home-index #content .page-header{width:100%}
.mobile_rightmenu{background: #ffffff;border: 1px solid #d3dbe2;color: #0078bd;position:relative;padding: 9px; float:right;margin-left:0; border-radius: 4px;width: 40px;height:35px;cursor:pointer;margin-right:0;}
.mobile_rightmenu:before {border-radius: 100%;content: "";height: 4px;left: 35%;margin: 0 0 0 -2px;position: absolute;top: 15px;width: 4px;background:#0078bd}
.mobile_rightmenu:after{border-radius: 100%;content: "";height: 4px;left: 60%;margin: 0 0 0 -2px;position: absolute;top: 15px;
width: 4px;background:#0078bd}
.mobile_rightmenu .row{display:none;position:absolute;border:1px solid #d3dbe2; background:#FFF;right: 14px;
top: 34px;width:145px}
.mobile_rightmenu .row .mr-xs{margin-right:0}
.mobile_rightmenu .row a{float:left; width:100%;padding:10px;border-top:1px solid #d3dbe2;background:none;border:none;outline:0;margin:0;border-radius:0;color:#333;text-shadow:none;width:100%; text-align:left;font-size:14px;padding:5px 10px;}
.mobile_rightmenu .row input{float:left; width:100%;padding:10px;border-top:1px solid #d3dbe2;background:none;border:none;outline:0;margin:0;border-radius:0;color:#333;text-shadow:none;width:100%; text-align:left;font-size:14px;padding:5px 10px;}
.mobile_rightmenu .row a:hover,.mobile_rightmenu .row input{color:#0088cc}
.row.right_menudisplay{display:block;}
.next_grid_cell{padding:0}
.page-header .breadcrumbs a, .page-header .breadcrumbs span, .page-header .breadcrumbs p{font-size:16px;}
.color_tit{font-size:14px}
.center_content{padding:0 2%}
.ui_empty_state_subsection{padding:0 2%}
.ui_empty_state_section{padding:30px 0}
.buybutton_home_image{padding:30px 0}
.home_button_sec{padding:0 2%}
.buy_home_por_list{width:96%;}
.ui_layout{margin:0}
.sms_mid_lft{width:100%}
.builder_panel{left:0}
.sidebar_hide .builder_panel{left:-329px}
body.buybutton_module #content{padding:0}
.delivery_policyoff.form-group{margin-top:10px;}
.specification_margin.form-group{margin-top:10px;}
.pricing_margin .col-md-4{margin-bottom:10px;}
.specification_margin .col-md-5{width:100%;float:none}
.specification_margin .mobile_removeicon{margin-left:15px;padding:6px 10px;}
.popup_show1{width:96%;margin:0 2%;left:0}
#messagedisplay{float: left;left: 0;position: absolute;top: 0;width: 100%;z-index: 9999;}
.success_flash{margin:5px 0;padding:10px;}
.chanel_popup_top,.recomamded_store,.chanel_popup_bot,.theme_inner_list{padding:10px;}
#typeThree .preview_out.aln_left .product_image_wrapper{width:100%;}
#typeThree .preview_out.aln_left .steptheree_product_det{width:100%;}
.disconnect_page_popup{width:98%!important;}
.next_card .account_lft_det{padding:0 10px 0 0}
.next_card .account_rgt_det{padding:0 0 0 10px}
.next_card .account_lft_det .acc_tit,.next_card .account_lft_det .acc_det{padding-left:0}
.pricing_bot_det{padding:0 2%}
.pricing_top_det{padding:20px 2%}
.pricing_top_det p{line-height:23px;}
.next_grid{width:calc(100% - 4%)}
.sms_top_sec{padding:0}
.sms_bot_sec,.sms_mid_sec{padding:10px}
.report_mid .has_bulk_actions .tab-content{padding:10px;}
}
@media (max-width:736px) {
.profile_header{padding: 30px;}
.profile_header h1{font-size: 24px;}
.div_lft,.div_rgt{width: 100%;}
.div_rgt{margin-top: 15px;}
.profile_form .form_group{margin-bottom: 15px;}
.website_det ul li{width: 100%;}
}
@media (max-width: 640px) {.add_chanel_popup{width:97%;}
.select_product_popup{width:97%;}
.nav.nav-tabs.customer_reporttab{height:auto;}
}
@media (max-width: 600px) {
}
@media (max-width: 560px) {.ui-annotated-section{float:left; display:block;width: 100%;}
.ui-page-actions{float:left; display:block;width: 100%;}
.ui-section_title{padding-left:0}
.ui_section_description{padding-left:0}
.address_det{padding-left:0}
.ui_empty_state_title{font-size:20px;line-height:24px;}
.ui_empty_state_subtitle{font-size:18px;line-height:24px;}
.confirm_ord ul li label{width:55%}
.confirm_ord ul li p{width:40%}
 
}
@media (max-width: 556px) {
}
@media (max-width:500px) {.pagination{margin-top:0;text-align:center;}
.pagination p{width:100%; text-align:center;}
.pagination ul{float:none;display:inline-block;padding-left:0}
.page-header .breadcrumbs{margin-bottom:10px;width:65%;overflow: hidden;white-space: nowrap;   text-overflow: ellipsis;}
.page-header .breadcrumbs span{overflow: hidden;white-space: nowrap;   text-overflow: ellipsis;}
.product_pagination{width:100px; text-align:left;}
.product_pagination button{padding:0.5rem}
.popup_bot_inn .btn{font-size:12px;}
.sel_pro_top,.select_product_inn,.sel_pro_bot{padding:10px}
.sel_pro_top h1{font-size:16px;}
.ui_footer_help_content{width:96%;margin:0 2%}
.member_list,.member_list:first-child{width:100%;margin:0 0 10px 0}
.owner_lastlogin{margin-left:2%}
.package_prefrence .next_card .account_lft_det{width:100%;padding:0}
.package_prefrence .next_card .account_rgt_det{width:100%;padding:0}
.package_prefrence .next_card .rgt_lay{padding:5px;}
.package_prefrence .nav.nav-tabs{height:auto;}
.acc_tit, .acc_det{padding:10px;}
.has_bulk_actions .nav-tabs li.active a, .has_bulk_actions .nav-tabs li.active a:hover, .has_bulk_actions .nav-tabs li.active a:focus{font-size:12px}
.limit_resfull .col-md-3{width:50%;margin:5px 0}
.chanel_popup_top h1{font-size:16px;}
.recomamded_store h2{font-size:12px;}
.store_det h3 a{font-size:14px;}
.store_det p,.store_act_butt span.btn{font-size:12px;}
.disconnect_page_popup .popup_top h1{font-size:14px!important}
.store_img{width:50px; height:50px;}
.buy_nowiconpop{ height: 33px;width: 50px;}
.cleditorMain iframe{width:100%!important}
.body-sign .panel-sign{width:100%}
.body-sign .panel-sign .panel-body{min-height:1px}
.panel-right-login{margin-left:0; width:100%;height:auto;margin-bottom:15px;}
.panel.panel-sign .title.mb-xxlg{ margin-bottom:10px!important; font-size:18px;}
.login-index .panel.panel-sign .btn.btn-success{height:44px; font-size:20px;}
.general_settingtot .ui-annotated-section .col-md-4:first-child,.full_widthresponsive .ui-annotated-section .col-md-4:first-child,.ui-annotated-section.facebook_sec.pos_resfull .col-md-4:first-child{padding:0 2%}
.general_settingtot .ui-annotated-section .col-md-8:nth-child(1n),.full_widthresponsive .ui-annotated-section .col-md-8:nth-child(1n),.ui-annotated-section.facebook_sec.pos_resfull .col-md-8:nth-child(1n){padding:0 2%}
.info .tool_tip{width:300px;}
.ui_stack_list{display:block;}
.ui_stack_img{display:inline-block;}
.ui_stack_det{display:inline-block;margin-top:3px; vertical-align:top;margin-left:10px;}
.ui_stack_list .action_butt{display:inline-block;width:100%;margin-top:10px;}
.has_bulk_actions .nav-tabs{ height:auto;}
.report_right .row{margin:0}
.report_right .row .col-md-9{padding-left:0;float:left;}
.report_right .row .col-md-3{padding-right:0;float:right;}
.sms_mid_sec.new_dynamic_for .form_group{width:100%}
.theme_lst_tit h2{font-size:12px;line-height:24px;}
.theme_inner_list ul li a{height:170px;}
.theme_lst_tit{height:30px;}
}

@media (max-width: 460px) {.action_butt{clear:both;}
}
@media (max-width: 450px) {.page-header .breadcrumbs span.brd_icon{display:none;}
.home_greeting_heading{font-size:24px;}
.page-header .btn-group{margin:0 0 5px 0!important}
.acc_tit, .acc_det{padding-left:0}
.face_connect_acc .small_sel .form_control{font-size:12px;}
.builder_preview{left:0}
.builder_panel{width:280px;z-index:9}
.builder_panel_toggle{top:20vh}
.sidebar_hide .builder_panel{left:-279px;}
.preview_cart{top:20%;right:0}
.delivery_policyoff.form-group.policymain .col-md-10{width:60%}
}
@media (max-width: 420px) {
}
@media (max-width:340px) {
.face_user_profile{margin-bottom:10px;}
.face_connect_acc.face_sel_opt{margin:0 0 10px 0!important;width:100%;}
.facebook_account_panel .ui_account_actions .btn{margin-left:0}
.module_setting .widget-summary .summary .title{font-size:12px;}
.ui_empty_state_title{font-size:16px;}
.ui_empty_state_subtitle{font-size:13px;}
.btn-lg{font-size:13px;}
.btn{font-size:11px}
.filter_product .btn.btn-default{font-size:14px; height:36px;}
.gllpLatlonPicker .input-group-btn .gllpSearchButton{font-size:16px}
.sticky-message{padding:5px;}
.sticky-message_content{margin:5px;}
.nav.nav-tabs.customer_reporttab li{width:100%}
.nav.nav-tabs.customer_reporttab li a{text-align:center;}
.mobile_responsivemenutoggle{margin:1rem}
.panel_head{display:block;}
.small_dot{float:left}
.notification_title{float:left;padding-left:0}
.notification_title p{margin-top:0}
.small_dot p{margin-top:5px;}
.panel_head .action_butt{display: inline-block;margin-top:10px;}
.sticky-message_content{font-size:13px;}
.ui_stack_list .action_butt a.btn_primary{font-size:11px!important;}
.product_image_wrapper .owl-carousel .owl-nav .owl-prev{left:0}
.product_image_wrapper .owl-carousel .owl-nav .owl-next{right:0}
.acc_tit, .acc_det{padding:10px;}
}
@media (max-width:320px) {
.page-header .breadcrumbs a, .page-header .breadcrumbs span, .page-header .breadcrumbs p{font-size:13px;}
.delivery_policyoff.form-group.policymain .col-md-10{width:67%}
}
